Supported versions of Palo Alto Firewalls

book

Article ID: 170932

calendar_today

Updated On:

Products

CASB Security Standard CASB Security Premium CASB Security Advanced CASB Audit CASB Gateway

Issue/Introduction

User would like to know what version of Palo Alto Firewalls is supported for use in Audit.

Resolution

Minimum supported version

The minimum supported version for Palo Alto firewall is PAN-200